Subject: Ftp-WG: MLST draft -14 submitted

From: Robert Elz <[email-masked]>
Date: Fri, 4 Jan 2002 03:54:15 -0500

Now that the holiday period is over (and I-Ds should be being processed
again), I have submitted what should be the final version of our draft
to the I-D system.

This has the changes as discussed on the list last month, in response to
the IETF last call.

When it appears, please take a look, and object if there's some kind of
problem suddenly appeared.

Otherwise, I will be asking our chair, Paul, to request the IESG to
progress this doc sometime near the end of next week.

kre